WordPress “Worst Offenders” Plugin Works in WP 2.9.x!

I’ve just spent a bit of time fixing up a fairly simple bug that was preventing Rich Boakes’sWorst Offenders” plugin (( This plugin classifies your Akismet spam queue by various criteria to let you do bulk deletes for comments matching various criteria )) from working in current WordPress versions (basically it was assuming it had created a submenu somewhere it wasn’t) and merged my branch back into trunk to check the content of comments for a list of bad words. No release yet, this is just in trunk, but if you are feeling adventurous you can go into your WordPress’s wp-content/plugins directory and do:

svn co http://plugins.svn.wordpress.org/worst-offenders/trunk/ worst-offenders

Of course make sure you’ve nuked any earlier version of Worst Offenders first!

Leave a Reply

Your email address will not be published. Required fields are marked *